<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Introduction and Simple Style</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	<!--
	<style>
		.btn-primary{
			background-color: pink;
		}

	</style>!-->
</head>

	<body>
		<!--nav bar-->
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		  <div class="container-fluid">
		    <a class="navbar-brand" href="#">Navbar</a>
		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		    </button>
		    <div class="collapse navbar-collapse" id="navbarNav">
		      <ul class="navbar-nav">
		        <li class="nav-item">
		          <a class="nav-link active" aria-current="page" href="#">Home</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#">FAQs</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#">Contact</a>
		        </li>
		       
		      </ul>
		    </div>
		  </div>
		</nav>


		<div class="container">
			<h1>Bootstrap Intro</h1>
			<button class="btn btn-primary">Click Me</button>
			<button class="btn btn-danger">Click Me</button>
			<button class="btn btn-warning">Click Me</button>
			<button class="btn btn-info">Click Me</button>
			<button class="btn btn-success">Click Me</button>

			<table class="table bg-dark text-light">
			  
			  <thead>
			    <tr>
			      <th scope="col">Entity</th>
			      <th scope="col">Description</th>
			    </tr>
			  </thead>

			  <tbody>
			    <tr>
			      <th scope="row"><</th>
			      <td>less than</td>			      
			    </tr>

			    <tr>
			      <th scope="row">></th>
			      <td>Greater than</td>			      
			    </tr>

			    <tr>
			      <th scope="row">P</th>
			      <td>peso sign</td>
			    </tr>

			    <tr>
			      <th scope="row">&</th>
			      <td>ampersand</td>
			    </tr>

			    <tr>
			      <th scope="row">"</th>
			      <td>double quotation mark</td>
			    </tr>

			    <tr>
			      <th scope="row">'</th>
			      <td>single quotation mark</td>
			    </tr>

			    <tr>
			      <th scope="row">n</th>
			      <td>Lower Tide</td>
			    </tr>

			    <tr>
			      <th scope="row">N</th>
			      <td>Upper Tide</td>
			    </tr>
			    
			  </tbody>
			</table>

			<h1>Text Colors</h1>
			<p class="text-primary">.text-primary</p>
			<p class="text-secondary">.text-secondary</p>
			<p class="text-success">.text-success</p>
			<p class="text-danger">.text-danger</p>
			<p class="text-warning bg-dark">.text-warning</p>
			<p class="text-info bg-dark">.text-info</p>
			<p class="text-light bg-dark">.text-light</p>
			<p class="text-dark">.text-dark</p>
			<p class="text-body">.text-body</p>
			<p class="text-muted">.text-muted</p>
			<p class="text-white bg-dark">.text-white</p>
			<p class="text-black-50">.text-black-50</p>
			<p class="text-white-50 bg-dark">.text-white-50</p>		
		</div>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>

</html>